<button class="navbar-toggler navbar-toggler--menu border-0" type="button" data-bs-toggle="collapse" data-bs-target="#{{ targetId }}" aria-controls="{{ targetId }}" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler__bar"></span>
    <span class="navbar-toggler__bar"></span>
    <span class="navbar-toggler__bar"></span>
    <span class="navbar-toggler__text">Menü</span>
</button>
